<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
  <ui:define name="body">
    <gri:panel>
        <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.HomeCommunity']}
            #{messages['net.ihe.gazelle.xdstar.Details']}
        </f:facet>
      <s:decorate id="countryCode" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.CountryCode']}</ui:define>
        <h:outputText value="#{homeCommunityHome.instance.countryCode}"/>
      </s:decorate>
      <s:decorate id="homeCommunityID" template="/layout/display/_display.xhtml">
        <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.HomeCommunityId']}</ui:define>
        <h:outputText value="#{homeCommunityHome.instance.homeCommunityID}"/>
      </s:decorate>
      <div style="clear:both"/>
    </gri:panel>
    <div class="actionButtons">
        <s:button view="/admin/homeCommunity/HomeCommunityEdit.xhtml" id="edit"
                  value="#{messages['net.ihe.gazelle.xdstar.Edit']}" styleClass="gzl-btn-green"/>
        <s:button view="/admin/homeCommunity/#{empty homeCommunityFrom ? 'HomeCommunityList' : homeCommunityFrom}.xhtml"
                  id="done" value="#{messages['net.ihe.gazelle.xdstar.Done']}" styleClass="gzl-btn"/>
    </div>
  </ui:define>
</ui:composition>
